!
! Zebra configuration saved from vty
!   2024/05/14 10:01:51
!
frr version 8.5.1
frr defaults datacenter
!
hostname spine02
password zebra
enable password zebra
log syslog informational
log facility local4
!
!
!
router bgp 65199
 bgp router-id 10.0.0.102
 bgp bestpath as-path multipath-relax
 neighbor underlay peer-group
 neighbor 172.16.2.1 remote-as 65101
 neighbor 172.16.2.1 peer-group underlay
 neighbor 172.16.2.1 description leaf01
 neighbor 172.16.2.3 remote-as 65102
 neighbor 172.16.2.3 peer-group underlay
 neighbor 172.16.2.3 description leaf02
 neighbor 172.16.2.5 remote-as 65103
 neighbor 172.16.2.5 peer-group underlay
 neighbor 172.16.2.5 description leaf03
 !
 address-family ipv4 unicast
  network 10.0.0.102/32
  maximum-paths 64
 exit-address-family
 !
 address-family l2vpn evpn
  neighbor underlay activate
 exit-address-family
!
exit
!
!
!
route-map RM_SET_SRC permit 10
exit
!
!
agentx
!
!